@font-face {
	font-family: "Cuprum";
	src: url(../@font/Cuprum.ttf);
	font-style:normal;
	font-weight:normal;
}
body
{
	margin: 0;
	padding: 0;
	color: #424242;
	font: normal 10pt Arial, Helvetica, sans-serif;
	background: url("../images/bodyBg.jpg") repeat;
}

.auth-login .icon-user {
    padding-right: 5px;
    vertical-align: middle;
}
#page
{
	margin-top: 0;
	margin-bottom: 0;
	/*background: white;*/
	/*border: 1px solid #D5D5D5;*/
}

#header
{
	margin: 0 0 18px 0;
	padding: 0;
}

#content
{
    /*padding: 20px;*/
	float: left;
    padding-bottom: 80px;
    width: 726px;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	padding: 10px 0;
	margin:20px 0 0 0;
	position:fixed;
	left:0;
	width:100%;
	display:block;
	font-size: 0.8em;
	background: url("../images/topNav.jpg") repeat;
	font-family:"Helvetica",sans-serif;
	bottom:0;
	color:#696969;
}
table input
{        
        padding: 5px;
		width: 75%;
}
#logo
{
	font-family: "Cuprum";
	padding: 10px 10px;
	font-size: 178%;
}

#logo a { color: #424242; }

#mainmenu
{
	/*background:white url(bg.gif) repeat-x left top;*/
	margin-right:41px;
	width:212px;
	float:left;
	font-family: "Cuprum";
}

#mainmenu ul
{
	/*padding:6px 20px 5px 20px;*/
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	/*color:#ffffff;*/
	background:#EFEFEF url("../images/leftNavBg.png") repeat-x;
    border: 1px solid #D5D5D5;
    color: #494949;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	padding: 11px 0 11px 11px;
	margin-bottom:1px;	
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	background: url("../images/darkBg.jpg") repeat-x;
    /*border: 1px solid #3C4049;*/
    color: #fff;
	text-decoration:none;
	padding: 11px 0 11px 11px;
}

div.flash-error, div.flash-notice, div.flash-success,div.flash-message
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 0;
	border-top: 1px solid #E7E7E7;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px "Cuprum";
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}



/*MY CSS*/

input[type="submit"], input[type="reset"], input[type="button"], button, .button {
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    line-height: 12px;
    padding: 3px 14px;
    text-transform: uppercase;
}

.auth-login #logo{text-align:center}
.auth-login #content {width:100%}
.auth-login .form #login-form{
	background-color:#FAFAFA;
	width:300px;
	margin:0 auto;
	padding:0;
}
.auth-login .form #login-form .row{
	padding:0 10px
}
.auth-login .form .head_row h4{
    margin-top:8px;
    font-weight: normal;
    font-size: 16px;    
}
.auth-login .form .head_row{
	background:url(../images/leftNavBg.png) repeat-x;
	margin-top:0;
	height:35px;
}
#footer a{ color:#FFFFFF;}
.breadcrumb_div{
	float:left;
	width:100%;
}
.my_content{
	float:left;
	margin:0;
	padding:0;
	display:block;
	width:726px;
}
.listing_section{
    border: 1px solid #D5D5D5;
	background-color:#FAFAFA;
    border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	display: block;
    margin-bottom: 20px;
}
.view_hder{
	background: url("../images/leftNavBg.png") repeat-x;
    height: 38px;
    position: relative;
	border-bottom:1px solid #D5D5D5;
}
.view_hder h1{
	font-weight:normal;
	font-size:18px;
	margin:0 0 0 10px;
}
.listing_section .list-view .summary{
	margin:0;
	padding:10px 10px 10px 0;
}
.sub-button{
	margin:0 0 20px 0;
	padding:0;
	display:block;
}
.sub-button .nav-pills>li{
	margin-right:5px
}
.sub-button .nav-pills>li>a{
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-o-border-radius:2px;
	-ms-border-radius:2px;
	padding:30px 15px 10px 15px;
	background: #efefef url(../images/middlebg.png) repeat-x 0 0;
	border: 1px solid #d5d5d5;
	color: #595858;
	font-family:Arial, Helvetica, sans-serif;
}
.sub-button .nav>li>a:hover{
	text-decoration:none;
	background:none;
	background-color:#f6f6f6;
}

.sub-button [class^="icon-"]{
	display: block;
    margin-bottom: 6px;
    margin-left: 42%;
    margin-top: -20px;
}
.contant-inn{
	padding:10px;
}
.main_view_hder {
    background: url("../images/darkBg.jpg") repeat-x;
    height: 36px;
    width: 726px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-o-border-radius:2px;
	-ms-border-radius:2px;
}
.main_view_hder h1{
	color:#FFFFFF;
	font-weight:normal;
	font-size:18px;
	margin:0 0 0 10px;
}
.listing_section .grid-view table{
	margin:0;
	border:none;
}
.listing_section .grid-view table thead tr th {
    background: url("../images/leftNavBg.png") repeat-x scroll 0 0 #EFEFEF;
    color: #878787;
    font-size: 11px;
    padding: 3px 2px;
    text-align: center;
}
.listing_section .grid-view table tbody tr:nth-child(2n) {
    background-color: #F5F5F5;
}
.auth-login #page {
	/* margin-top:150px */
    margin: auto;
    padding: 100px 0 0;
}

.btn-primary, .btn-warning,.btn-warning:hover, .btn-danger,.btn-danger:hover, .btn-success,.btn-success:hover, .btn-info,.btn-info:hover, .btn-inverse, .btn-inverse:hover{
    background: url("../images/greyishBtn.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #4F5A68;
    color: #fff;
}
.btn-primary:hover{
	background-position: 0 -25px;
}
.captchatext {
    display: block;
}
.form .view_right{
    position: relative;
	float:right;
	margin-right: 25px;
    margin-top: -60px;
}

div.flash-message
{
	background:#F5F5F5;
	color:red;
	
}
.texthint
{
	 color: grey;
    font-style: italic;
}

div.row div#Alcohol_slider a.ui-slider-handle
{
	height:9px;
	 z-index: 0;
}
#amount
{
	border: 0; 
	color: #f6931f; 
	font-weight: bold;  
	margin-bottom: 15px; 
	width: 30px;	
}

.colorselect 
{
	width:20px;
	float:left;
	height:20px;
	border-color:white;
	border-style:solid;
	border-width:1px;
}
.optionGroup
{
   font-weight:bold;
   font-style:italic;
}

.optionChild
{
   padding-left:15px;
}
#fileBtn
{
   border: #666666 1px solid;
   text-shadow: 0 1px 0 #FFFFFF;
   color: #464646;
   cursor: pointer;
   font-size: 11px !important;
   line-height: 13px;
   padding: 4px 30px;
   margin:10px 0 10px 0;
   text-decoration: none;
   -moz-border-radius: 11px;
   border-radius: 11px;
   background: #ffffff;
   background-image: -webkit-gradient(linear, left bottom,left top,color-stop(0, rgb(235,235,235)),color-stop(1, rgb(255,255,255)));
   background-image: -moz-linear-gradient(center bottom,rgb(235,235,235) 0%,rgb(255,255,255) 100%);
}
#fileBrwsr
{
   position: absolute;
   left: -99999px;
}

#tablestyle
{
	border : 1px solid black;
	
}

#tablestyle td
{
	border : 1px solid black;
	
}
.selectboxgroup{
	color:#424242 !important;
	font-weight:normal;
}